# ezy
Common dev tasks as a module.

### Install

`$ npm i -D ezy`

### Usage:

#### Example ezy.config.json
```javascript
{
  "entryDir": "src",
  "entry": "index.js",
  "outputDir": "dist",
  "output": "bundle.js",
  "testDir": "test"
}
```

#### Add ezy to your package.json
```
"scripts": {
  "start": "ezy"
}
```

#### Tasks

1. Run Project
2. Test Project
3. View Coverage
4. Bundle Project
5. Check Updates
6. Run Updates
7. Add Babel Preset
8. Add Wallaby Config
9. Add ESLint
10. Add ezy Config

#### Exports:

Tape:
`import {test} from "ezy";`

Chalk:
`import {color} from "ezy";`

Babel Core:
`import {babel} from "ezy"`
